using Blazor_DotNet8_MovieApp.Models;

namespace Blazor_DotNet8_MovieApp.Services
{
    public interface IMovieReviewService
    {
        List<MovieModel>? GetMovies();
        MovieModel? GetMovieById(int id);
    }
}
